import bpy

world = bpy.context.world
world['maxwell'].clear()
env = world.maxwell

env.sun.longitude = 28.967
env.sun.latitude = 41.017
env.sun.day = 143
env.sun.time = 9.5
env.sun.sm = 2
env.sun.rotation = 0.0

env.sun.type = '1'
env.sun.temperature = 5777.0
env.sun.power = 1.0

env.physical.planetRefl = 0.0
env.physical.ozone = 1.0
env.physical.water = 2.0
env.physical.angstrom = 0.04
env.physical.wavelength = 1.2
env.physical.albedo = 20.0
env.physical.asymmetry = 0.9
